<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<dlg id="105">
		<caption>Cerca MFP</caption>
		<string id="207">Selezione fax di rete</string>
		<string id="202">Rilevazione automatica in rete</string>
		<string id="203">Indirizzo IP o nome</string>
		<string id="205">Cerca ora</string>
		<string id="206">Arresta ricerca</string>
		<string id="9">?</string>
		<string id="1">OK</string>
		<string id="2">Annulla</string>
	</dlg>
	<strings>
		<string id="100">NetDevBrowser</string>
		<string id="101">NetDevBrowser Class</string>
		<string id="102">Errore di rete sconosciuto</string>
		<string id="103">Nessun servizio SNMP disponibile</string>
		<string id="105">Indirizzo IP</string>
		<string id="106">Posizione</string>
		<string id="107">Descrizione</string>
		<string id="108">Avvio</string>
		<string id="109">Stop</string>
		<string id="110">Aggiorna</string>
	</strings>
</resources>
